html {
	width: 100%;
	height: 100%;
}

body {
	width: 100%;
	height: 100%;
	position: relative;
}

div {
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	text-align: center;
}

h5 {
	font-family: "PP Neue Montreal", sans-serif;
	font-weight: 500;
	font-size: 24px;
	line-height: 30px;
	letter-spacing: 0%;
	color: #172733;
	margin-top: 24px;
	margin-bottom: 16px;
}

p {
	font-family: "Geist", sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
	letter-spacing: 0%;
	color: #455057;
}

img {
	width: 160px;
	height: 160px;
}

button {
	height: 48px;
	padding: 4px 24px;
	margin-top: 40px;
	background-color: #0C0319;
	border-radius: 9999px;
	font-family: "Geist", sans-serif;
	font-weight: 500;
	font-size: 16px;
	line-height: 20px;
	letter-spacing: 0%;
	color: #FFFFFF;
	cursor: pointer;
}

button:hover {
	background-color: #290758;
}

a {
	font-family: "Geist", sans-serif;
	font-weight: 500;
	font-size: 16px;
	line-height: 20px;
	letter-spacing: 0%;
	color: #FFFFFF;
	text-decoration: none;
}